=== debian/changelog ===
inkcut (2.1.7+dfsg-2) unstable; urgency=medium

  * Team upload
  * Make sure PYTEST_QT_API=pyqt5 is used to avoid wrong testing backend
    being used when additional dependencies are installed (Closes: #1124166)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jan 2026 13:51:04 +0100

inkcut (2.1.7+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1100156)

 -- Alexander Sulfrian <alexander@sulfrian.net>  Mon, 17 Nov 2025 16:11:51 +0000
