=== debian/control ===
Source: inkcut
Section: graphics
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexander Sulfrian <alexander@sulfrian.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-atom,
 python3-cups,
 python3-enaml (>= 0.10.2),
 python3-twisted,
 python3-enamlx,
 python3-pyqtgraph,
 python3-qtconsole,
 python3-serial (>= 3.4),
 python3-jsonpickle,
 python3-lxml,
 python3-pyqt5,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytestqt <!nocheck>,
 python3-qt5reactor,
 python3-qtpy,
 python3-qtpy-pyqt5,
 python3-setuptools,
 qttools5-dev-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/inkcut
Vcs-Git: https://salsa.debian.org/python-team/packages/inkcut.git
Homepage: https://codelv.com/projects/inkcut/
Testsuite: autopkgtest-pkg-pybuild
Description: GUI for controlling vinyl cutters
 Features:
 .
  * Graphic manipulation (Rotation, scaling, mirroring)
  * Copy generation and layout
  * Weedlines
  * Inkscape integration
  * Device control panel
  * Job history list
  * Live plot status
  * Pause, resume, and abort jobs mid way

Package: inkcut
Architecture: all
Depends:
 famfamfam-silk,
 python3-qt5reactor,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: inkscape-inkcut
Architecture: all
Depends:
 inkcut,
 inkscape,
 python3-lxml,
 ${misc:Depends},
Description: ${source:Synopsis} (Inkscape plugin)
 ${source:Extended-Description}
 .
 This package contains the Inkscape plugin.
